Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880291 - package does not follow naming guidelines
Summary: package does not follow naming guidelines
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hyphen-ml
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 16:09 UTC by Parag Nemade
Modified: 2012-12-08 04:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-08 04:26:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Parag Nemade 2012-11-26 16:09:25 UTC
Description of problem:
Package does not follow naming guidelines http://fedoraproject.org/wiki/Packaging:NamingGuidelines#Version_Tag


Version-Release number of selected component (if applicable):
hyphen-ml-0.20111229-2.fc18.noarch.rpm

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
version tag uses 0.20111229

Expected results:
version tag should use 0.7.0

Additional info:

Comment 1 Fedora Update System 2012-11-28 15:52:08 UTC
hyphen-ml-0.7.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hyphen-ml-0.7.0-1.fc18

Comment 2 Fedora Update System 2012-11-28 21:12:00 UTC
Package hyphen-ml-0.7.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hyphen-ml-0.7.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19297/hyphen-ml-0.7.0-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-11-30 20:30:04 UTC
Package hyphen-ml-0.7.0-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hyphen-ml-0.7.0-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19297/hyphen-ml-0.7.0-2.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-12-08 04:26:28 UTC
hyphen-ml-0.7.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.